Page MenuHomePhabricator

CentralNotice: allocate campaigns then banners and fix allocation bug
Closed, ResolvedPublic1 Estimate Story Points

Description

This is already done. It just has to be broken out of https://gerrit.wikimedia.org/r/#/c/202310/ .

Details

Related Gerrit Patches:
mediawiki/extensions/CentralNotice : masterAllocation: choose campaign first, fix throttling bug

Related Objects

StatusSubtypeAssignedTask
DuplicateNone
OpenNone
DeclinedNone
Resolved atgo
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
Resolvedawight
ResolvedNone
ResolvedEjegg
ResolvedNone
Resolved ellery
Resolvedgreg
Resolvedawight
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedNone
Resolvedawight
ResolvedAndyRussG

Event Timeline

AndyRussG raised the priority of this task from to Needs Triage.
AndyRussG updated the task description. (Show Details)
AndyRussG added a subscriber: AndyRussG.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2015, 10:00 PM

Change 205193 had a related patch set uploaded (by AndyRussG):
Allocation: choose campaign first, fix throttling bug

https://gerrit.wikimedia.org/r/205193

Change 205193 merged by jenkins-bot:
Allocation: choose campaign first, fix throttling bug

https://gerrit.wikimedia.org/r/205193

atgo triaged this task as Medium priority.Apr 29 2015, 10:46 PM
AndyRussG closed this task as Resolved.May 15 2015, 6:28 PM